| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | Protected Member Functions | List of all members
Digikam::TreeProxyModel Class Reference
Inheritance diagram for Digikam::TreeProxyModel:

## Signals
void | signalFilterAccepts (bool)

## Public Member Functions
| TreeProxyModel (QObject *const parent=nullptr)
int | columnCount (const QModelIndex &) const override

## Protected Member Functions
bool | filterAcceptsRow (int srow, const QModelIndex &sparent) const override